## libwsbm 1.1.0%2B20091210

=== debian/control ===
Source: libwsbm
Priority: extra
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
               autoconf,
               automake,
               libtool,
               autotools-dev,
               pkg-config,
               linux-headers-generic,
               libdrm-dev
Standards-Version: 3.9.2
Section: libs

Package: libwsbm-dev
Section: libdevel
Architecture: i386
Depends: libwsbm1 (= ${binary:Version})
Description: Buffer manager for the GPU of Intel Cedar Trail chipsets.
 Intel Cedar Trail chipsets using the PowerVR GPU need this library
 for managing window system buffers. The upstream project is abandoned,
 but is still used by PVR based proprietary drivers.
 .
 This is the development library.

Package: libwsbm1
Section: libs
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Buffer manager for the GPU of Intel Cedar Trail chipsets.
 Intel Cedar Trail chipsets using the PowerVR GPU need this library
 for managing window system buffers. The upstream project is abandoned
 but is still used by PVR based proprietary drivers.
