## libwsbm 1.1.0+20091210

=== debian/changelog ===
libwsbm (1.1.0+20091210-0ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:06:50 +0000

libwsbm (1.1.0+20091210-0ubuntu2) focal; urgency=medium

  * Don't build-depend on linux-headers-generic; this doesn't do anything
    that should require (or is allowed to use) kernel headers.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Jan 2020 00:08:55 -0800

libwsbm (1.1.0+20091210-0ubuntu1) precise; urgency=low

  * Initial packaging of unversioned tarball from Intel, which is a
    patched version of libwsbm 1.1 as found at freedesktop.org.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 02 Mar 2012 14:58:24 +0200
