=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                libtool,
                autotools-dev,
                pkg-config,
-               linux-headers-generic,
                libdrm-dev
 Standards-Version: 3.9.2
 Section: libs
